Function
nextLocalAlignment
Compute next suboptimal local alignment.
nextLocalAlignment(align, enumerator)
nextLocalAlignment(gapsH, gapsV, enumerator)
Include Headers
seqan/align.h
Parameters

align | The Align object to use for the alignment representation. Types: Align
gapsH | The Gaps object to use for the horizontal sequence in the alignment matrix. Types: Gaps
gapsV | The Gaps object to use for the vertical sequence in the alignment matrix. Types: Gaps
enumerator | The LocalAlignmentEnumerator object to use. Types: LocalAlignmentEnumerator

Return Values
true if another suboptimal alignment above the given threshold was found, false otherwise.
Types: bool
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58